3 Replies Latest reply on Feb 9, 2013 9:35 PM by pwillener

    Need help

    tennispro2986p

      Hello,

       

      I have a MacBook and I have multiple versions of Adobe/Flashplayer and I only need current version.  How do I fix because this is causing certain programs to not work.